
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&family=Roboto&display=swap');

* {
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

body {

}

hr {
	opacity: 30%;
	width: 80%;
	border-top: 1px solid black;
	margin-top: 30px;
	padding: 0;
}